ldns_struct_edns_option_list Struct Reference

`#include <edns.h>`

## Data Fields

size_t | _option_count
size_t | _option_capacity
size_t | _options_size
ldns_edns_option ** | _options

## Detailed Description

Definition at line 108 of file edns.h.

## Field Documentation

## _option_count

size_t ldns_struct_edns_option_list::_option_count

Definition at line 110 of file edns.h.

## _option_capacity

size_t ldns_struct_edns_option_list::_option_capacity

Definition at line 111 of file edns.h.

## _options_size

size_t ldns_struct_edns_option_list::_options_size

Definition at line 112 of file edns.h.

## _options

ldns_edns_option** ldns_struct_edns_option_list::_options

Definition at line 113 of file edns.h.